/*

 Theme Name:     knc

 Description:    Kariong Neighbourhood Centre

 Template:       Divi

 Version:        3.0.43


*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */


ul.pdf li {
list-style-image:url(http://www.knc.net.au/images/icon_pdf.png);

}

 .ds-vertical-align { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    } 

a:link.custom {
color: #008000;
}

/* Contact Form 7 Styles
---------------------------------*/
 
.wpcf7 {
background-color: #F0F0F0;
border: 2px solid #666666;
}

.wpcf7-form {
margin-left: 25px;
margin-right: 25px;
margin-top: 25px;}

.wpcf7-textarea {
width: 85%;}


.wpcf7-text {
width: 50%; }

.wpcf7-submit {
 
background: #555555;
 
color: #ffffff;
 
}
